﻿@charset "UTF-8";

.block-simpleblog-list--filter{
	display:none;
}
.block-simpleblog-list--simpleblogs li {
  width: 25%;
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  padding-right: 35px;
  margin-top: 20px;
}

strong{
font-weight:bold;
}

.block-simpleblog-detail--article-title{
position: relative;
  margin: 0 0 40px;
  padding: 0 0 27px;
  font-size: 28px;
  font-weight: bold;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: none;
}

.block-simpleblog-detail--article-title:after{
content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 80px;
  height: 4px;
  background-color: #34bdea;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.block-simpleblog-detail--article-body1{
line-height:0.7em;
}

.block-ttl-common-h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 60px;
  margin: 40px 0 24px 0;
  padding: 10px 16px;
  background-color: #dcf4f8;
  font-size: 20px;
  font-weight: bold;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


/* ----目次---- */
.mokuji{
	border:2px solid #EFEFEF;
	padding:2%;
	margin:20px 0;
	background:#FFF;
}

.tit_mokuji{
	text-align:center;
	border-bottom:solid 1px #EFEFEF;
	padding:10px;
	font-weight:bold;
	margin-bottom:20px;
	font-size:25px;
}

.block-list-num li{
font-size:16px;
}

/* ----インタビュー回答者説明---- */
.blog-interview{
	padding:15px;
	border:solid 2px #EFEFEF;
	background-color: #fff; /* 背景色 */
  background-image: linear-gradient(180deg, #EFEFEF 1px, transparent 1px); /* 罫線の色と太さ */
  background-size: 100% 2.8em; /* 行の高さ */
  line-height: 2.8em; /* 文字の高さ */
  padding-bottom: 1px; /* 最終行の下にも罫線を引く */
}

.blog-product p,
.blog-interview p{
font-size:16px;
}

/* ----簡易ブログ記事画面---- */
.block-simpleblog-detail--article {
  padding-bottom: 15px;
  margin-bottom: 120px;
  border-bottom: 1px dotted rgb(160, 160, 160);
}
.block-simpleblog-detail--article-release-info {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}
.block-simpleblog-detail--article-staff-thumbnail {
  padding-right: 5px;
}
.block-simpleblog-detail--article-staff-thumbnail figure {
  width: 40px;
  height: 40px;
}
.block-simpleblog-detail--article-release-dt {
  font-size: 12px;
  color: #6d6d6d;
  white-space: nowrap;
  margin-left: auto;
}
.block-simpleblog-detail--article-body1 {
  line-height: 2.0em;
  margin-bottom: 20px;
}
.block-simpleblog-detail--article-body2 {
  line-height: 2.0em;
  margin-bottom: 20px;
}
.block-simpleblog-detail--article-body-image {
  margin: 1.0em 0;
}
.block-simpleblog-detail--article-goods-list {
 display:flex;
  margin-bottom: 20px;
}
.block-simpleblog-detail--article-goods-list ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.block-simpleblog-detail--article-goods-list li {
 display:flex;
 flex-wrap: wrap;
  width: 200px;
  padding-left: 5px;
  margin: 10px;
}
.block-simpleblog-detail--article-goods-list li a {
  text-decoration: underline;
}
.block-simpleblog-detail--article-goods-image {
  width: 200px;
  margin-bottom: 5px;
}
.block-simpleblog-detail--article-goods-image img:hover {
  opacity: 0.7;
}
.block-simpleblog-detail--article-goods-image figure {
  width: 190px;
  height: 200px;
}
.block-simpleblog-detail--article-goods-name {
  font-size: 12px;
}
.block-simpleblog-detail--tag-list {
  margin-bottom: 10px;
}
.block-simpleblog-detail--tag-list li {
  display: inline-block;
}
.block-simpleblog-detail--article-tag {
  display: inline-block;
  margin-right: 10px;
  padding: 10px;
  margin-bottom: 5px;
  border-radius: 10px;
  background: #dcf4f8;
  word-break: break-all;
	
}
.block-simpleblog-detail--article-sns ul {
  padding: 10px 0;
}
.block-simpleblog-detail--article-sns li {
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
}
.block-simpleblog-staffinfo--storeinfo {
  margin-bottom: 20px;
}

/* ----簡易ブログ記事画面：左メニュー---- */
.block-simpleblog-left-menu a {
  text-decoration: underline;
}
.block-simpleblog-left-menu--newarticle {
  margin: 0 0 20px 0;
  padding: 5px;
}
.block-simpleblog-left-menu--archive {
  margin: 0 0 20px 0;
  padding: 5px;
}

.block-simpleblog-left-menu--archive-readmore {
  text-decoration: underline;
}
.block-simpleblog-left-menu--store-list {
  margin: 0 0 20px 0;
  padding: 5px;
}
.block-simpleblog-left-menu--store-list-area {
  margin-bottom: 5px;
}
.block-simpleblog-left-menu--store-list-area-name {
  font-weight: bold;
}
.block-simpleblog-left-menu--store-list-store-name {
  margin-left: 15px;
}
.block-simpleblog-left-menu--newarticle,
.block-simpleblog-left-menu--tag,
.block-simpleblog-left-menu--archive{
  margin-bottom: 30px;
  position: relative;
  border-top: 1px #00225D solid;
  border-left: 1px #00225D solid;
  padding-left: 10px;
  
}
.block-simpleblog-left-menu--tag-item {
  display: inline-block;
  padding: 5px;
  margin-bottom: 5px;
  border-radius: 10px;
  background: #dcf4f8;
  word-break: break-all;
}
.block-simpleblog-left-menu--tag-item a {
  text-decoration: none;
}
.block-simpleblog-left-menu--staff {
  margin: 0 0 20px 0;
  padding: 5px;
}
.block-simpleblog-left-menu--store-info {
  margin: 0 0 20px 0;
  padding: 5px;
}
.block-simpleblog-left-menu--store-info-thumbnail figure {
  height: 175px;
}
.block-simpleblog-left-menu--blog-link {
  margin: 10px 0;
  text-decoration: underline;
}
.block-simpleblog-left-menu--blog-link a:before {
  content: "＞";
}

.block-simpleblog-left-menu--newarticle-title,
.block-simpleblog-left-menu--tag-title{
	font-size:16px;
	font-weight:bold;
	border-bottom:1px #00225D solid;
}

.white-space-pre-wrap{
	white-space: normal !important;
}

.pane-left-menu h2.block-simpleblog-left-menu--newarticle-title,
.pane-left-menu h2.block-simpleblog-left-menu--tag-title,
.pane-left-menu h2.block-simpleblog-left-menu--archive-title{
	font-size: 16px;
    font-weight: bold;
    color: #00225D;
	margin-bottom:10px;
}

.block-simpleblog-left-menu--newarticle-list li a,
.block-simpleblog-left-menu--archive li a{
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  padding: 5px 20px 5px 5px;
  border-bottom: #eee 1px solid;
  text-decoration: none;
  position: relative;
  font-size: 13px;
  height: auto;
}

.block-desc-tbl thead th:not(:first-child):not(:last-child),
.block-desc-tbl tbody th,
.block-desc-tbl td {
  border-right: 1px solid #d4d4d4;
}

.block-desc-tbl td:first-child {
  border-left: 1px solid #d4d4d4;
}

.block-desc-tbl th,
.block-desc-tbl td {
  border-bottom: 1px solid #d4d4d4;
}

.block-desc-tbl tbody:first-child th,
.block-desc-tbl tbody:first-child td {
  border-top: 1px solid #d4d4d4;
}

.block-desc-tbl tbody th {
  padding: 14px;
  background-color: #EAEAEA;
  font-size: 16px;
  text-align: center;
  white-space: nowrap;
}

.ic-ng,
.ic-ok{
	font-size:50px;
	font-weight:bold;
}

.ic-ng{
color:#216290;
}

.ic-ok{
color:#fd658d;
}

/* ----簡易ブログ記事下部：関連記事一覧---- */
ul.blog_relatedarticle_block {
    column-count: 3;margin-bottom: 3rem;
}

.blog_relatedarticle_image:hover {
    transform: scale(1.02);
    transition-duration: 0.3s;
    opacity: 0.7;
}

li.blog_relatedarticle_box {
    page-break-inside: avoid;
    break-inside: avoid;
    box-sizing: border-box;
}

@media only screen and (max-width: 480px){
.block-members-special{
display:block;
}
.block-members-mailmagazine-head{
background:none;
padding-left:0;
}


}

/* 簡易ブログ　- 細かい設定 - */

.bg-yellow { background-color: #ff0;}
.text-red { color: #f00;}
.block-mt { margin-top: 15px;}
.block-mb { margin-bottom: 15px;}
.text-big{ font-size: 16px;}
.hover:hover { opacity: .7;}

.table-cnt {
    text-align: center;
}

.table-cnt th {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    padding: 14px 0;
    background-color: #F2F7F8;
}
.table-cnt th:not(:first-child) {
    border-left: 1px solid #d4d4d4;
}


